<bugID>795981<Summary>Add a reader mode button to the location bar</Summary><Description>A reader mode button will need to be added to the location bar.

This button should only be visible if reader.enabled (bug 795973) is true.

When the button is clicked, it should navigate the current tab to about:reader (bug 795968).</Description></bugID>